import request from '@/utils/request'

export function getListJson(data) {
  return request({
    url: 'system/configure/getListJson',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: 'system/configure/saveFormJson',
    method: 'post',
    data
  })
}

export default { getListJson , edit }
